.simplified.width940 h1 { line-height:normal; margin:0; }
.simplified.width940 h2 { color:#b7196f; line-height:normal; margin:1em 0 0; padding:0; }
.simplified.width940 h3 { color:#777; font-size:20px; line-height:normal; margin:0.75em 0 0; padding:0; }
.simplified.width940 p { line-height:normal; margin:0.75em 0 0; padding:0; }

.clean .nowrap { white-space:nowrap; }
.clean div.column { margin:0 36px 0 0; }
.clean div.errormessage { margin:12px 0 0; }
.clean div.signupprogressbox { margin:0; }
.clean h5 { margin:36px 0 0; }
.clean p { margin:12px 0 0; padding:0; max-width:100%; line-height:normal; }
.clean p.sectionstart { margin:36px 0 0; }
div.column, div.columnlast { float:left; }

/* Dashboard "Important Notices". */
.duepayments h2.ftpink { margin:0; padding:0; }
.duepayments li { font-size:17px; font-weight:600; line-height:normal !important; list-style:none; margin:4px 0 0; }
.duepayments ul { color:#121212; margin:0; padding:0; }
.duepayments { float:left; margin-bottom:30px; padding-bottom:18px; width:530px; }
.duepaymentscal { background:url(/images/icons.png) 0 -30px no-repeat; height:100px; margin:0 20px 0 0; width:110px; }

/* Dashboard "Tax to Pay at a Glance". */
#dashsummary p strong { font-size:14px; }
#dashsummary p.summarydue3 { margin:0; } /* |0|2.025%|20.6%|2.025%|0%| = 24.65% */
#dashsummary p { float:left; font-size:28px; margin:0 0.45% 0 0; padding:12px 2.025% 18px; width:20.6%; } /* |0|2.025%|20.6%|2.025%|0.45%| = 25.1% */
.summarydue1, .summarydue2, .summarydue3, .summaryoverdue { color:#fff; }
.summarydue1 { background:#e66b0c; }
.summarydue2 { background:#c54689; }
.summarydue3 { background:#9e4b83; border-radius:0 8px 8px 0; }
.summaryoverdue { background:#e63a19; border-radius:8px 0 0 8px; }

/* Dashboard "Tax to Pay by Month". */
div#legend { margin:0 auto; width:180px; }
div#legend p { float:left; padding:0; }
div#legend p.colour { height:10px; margin:7px 6px 0 0; width:10px; }

/* Dashboard "Business Performance", "Live Tax Position". */
.bizperformance div { font-size:14px; margin-top:16px; }
.bizperformance h2, .livetaxposition h2 { margin:0px; padding:0 14px; }
.bizperformance p { padding:0; }
.bizperformance p, .bizperformance table, .livetaxposition table { margin:12px 0 0; }
.bizperformance table, .livetaxposition table { border-collapse:collapse; border-spacing:0; width:100%; }
.bizperformance td, .datatable td, .livetaxposition td { padding:3px 16px; }
.bizperformance td.dashbottom, .livetaxposition td.dashbottom { padding-bottom:10px; }
.bizperformance td.dashtop, .livetaxposition td.dashtop { padding-top:10px; }
.bizperformance { border-radius:15px 0 0 15px; margin-right:0.9%; } /* |0|4%|41.55%|4%|0.9%| = 50.45% */
.bizperformance, .livetaxposition { background:#fff; float:left; min-height:260px; padding:32px 4%; width:41.55%; } /* |0|4%|41.55%|4%|0| = 49.55% */
.livetaxposition { border-radius:0 15px 15px 0; }

/* Dashboard "Full Tax Schedule". */
#pnlTaxSchedule div.column { margin:0 0.9% 0 0; }
#pnlTaxSchedule div.column, #pnlTaxSchedule div.columnlast { width:49.55%; }
#pnlTaxSchedule h2 { margin:50px 0 0; padding:0; }
#pnlTaxSchedule h3 { margin:20px 0 0; padding:0; }
#pnlTaxSchedule h4 { font-size:15px; margin:0; padding:0 1.5%; }
#pnlTaxSchedule table td, #pnlTaxSchedule th { padding:2px 1.5%; } /* 4 columns = 12% */
#pnlTaxSchedule table { color:#121212; font-size:13px; margin:0; width:100%; }
#pnlTaxSchedule tbody :nth-child(even) td, #pnlTaxSchedule th { background:#e5ecef; }
#pnlTaxSchedule td.datetime, #pnlTaxSchedule th.datetime, #pnlTaxSchedule td.label, #pnlTaxSchedule td.number, #pnlTaxSchedule th.number { text-align:right; }
#pnlTaxSchedule td.datetime, #pnlTaxSchedule th.datetime, #pnlTaxSchedule td.number, #pnlTaxSchedule th.number { width:21%; } /* 3 columns = 63% */
#pnlTaxSchedule th { text-align:left; }

body { background:#fff; font-style:normal; font-family: 'Open Sans', sans-serif; }
#headerwrap { border-bottom:1px solid #e7e2e2; height: 220px; }
.width940 { margin:auto; width:940px; position: relative;}
#freshtaxsblogo img { margin:20px 0 10px -74px; }

#publicnav a { color:#fff; display:block; padding:4px 33px 5px 32px; }
#publicnav ul li { background:#ebd0d0; float:left; font-size:18px; font-weight:400; line-height:24px; list-style:none; margin:0 1px; text-align:center; }
#publicnav ul li.nav01 { background:#ea6046; border-radius:5px 0 0 5px; }
#publicnav ul li.nav01:hover { background:#e73a1a; }
#publicnav ul li.nav02 { background:#ea873b; }
#publicnav ul li.nav02:hover { background:#e66b0c; }
#publicnav ul li.nav03 { background:#aacb58; }
#publicnav ul li.nav03:hover { background:#97c030; }
#publicnav ul li.nav04 { background:#469a5c; }
#publicnav ul li.nav04:hover { background:#198236; }
#publicnav ul li.nav05 { background:#c54689; }
#publicnav ul li.nav05:hover { background:#b7196f; }
#publicnav ul li.nav06 { background:#9e4b83; border-radius:0 5px 5px 0; }
#publicnav ul li.nav06:hover { background:#861f66; }
#publicnav ul { background:#fff; border:1px solid #c5c5c5; border-radius:10px; float:left; height:33px; padding:4px; }
#publicnav { margin:0 0 -35px 0; }

#firstcontentwrap { background:#f5f5f0; border-bottom:1px solid #eae6e4; padding:50px 0 64px 0; }
#secondcontentwrap { background:#fff; border-bottom:1px solid #eae6e4; margin-bottom:30px; padding:30px 0 50px 0; }

#footerwrap { margin:100px 0 0 0; }
#footerstrip { background:#f5f5f0; border-bottom:1px solid #eae6e4; border-top:1px solid #eae6e4; padding:20px 0 40px 0; }
#footer01, #footer02 { float:left; }
#footer01 img { height:auto; margin:0 0 20px 0; width:100%; }
#footer01 { font-size:13px; text-align:right; width:380px; }
#footer02 { font-size:14px; line-height:16px; margin:20px 0 0 110px; width:400px; }
#footerlinks, #associated { font-size:14px; margin:20px 0; text-align:center; }

.whitebox { background:#fff; border-radius:16px; padding:20px 25px 35px 25px; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; letter-spacing:normal; margin-bottom:16px; text-transform:none; }
h1 { color:#b7196f; font-size:32px; font-weight:600; font-style:normal; line-height:34px; margin-bottom:0; }
h2 { color:#505050; font-size:28px; font-weight:400; font-style:normal; line-height:34px; }
h3 { color:#b7196f; font-size:26px; font-weight:600; font-style:normal; line-height:30px; margin:5px 0; }
h4 { color:#b7196f; font-size:24px; font-weight:600; font-style:normal; line-height:30px; }
h5 { color:#b7196f; font-size:24px; font-weight:400; font-style:normal; line-height:30px; margin:0 0 5px 0; }
h6 { color:#505050; font-size:18px; font-weight:600; font-style:normal; line-height:24px; margin:0 0 10px 0; }
h6 span { font-size:14px; font-weight:400; }
p { font-size:16px; line-height:22px; }

a:link, a:visited { color:#81ac1c; text-decoration:none; }
a:hover, a:active { color:#e73a1a; }

.bigheading { font-size:40px; font-weight:400; line-height:50px; }
.bigheading span { font-size:24px; color:#e66b0c; }

.bigbtnwrap1 { background:#fff; border-radius:52px; margin-bottom:-72px; padding:12px; text-align:center; }
.bigbtnwrap2 { background:#e7e2e2; border-radius:40px; padding:2px; text-align:center; }

a.bigbtn { background:url(../images/big-btn-bg.png) repeat-x; border:4px solid #fff; border-radius:38px; color:#fff; font-size:30px; display:block; padding:15px 40px; }
a.bigbtn:hover { background:#e63a1a; color:#fff; }
.bigbtn span { font-weight:600; text-transform:uppercase; }

a.smbtn { background:#99c532; border-radius:24px; color:#fff; display:block; float:left; font-size:16px; padding:6px 16px; }
a.smbtn:hover { background:#e63a1a; color:#fff; }

.m-btn { background:#97c030; border-radius:14px; font-size:13px; margin: 0 0 0 8px; padding:4px 10px; }
a.m-btn, a:visited.m-btn , a:hover.m-btn, a:active.m-btn { color:#fff; }
.m-btn:hover { background:#e66b0c; }

a.tab-btn { background:url(../images/big-btn-bg.png) repeat-x; border-radius:16px 16px 0 0; color:#fff; font-size:22px; display:inline-block; margin:20px 6px 0 0; padding:12px 26px; }
a.tab-btn:hover { background:#e63a1a; color:#fff; }
a.tab-btn.active-tab { background:#f5f5f0; color:#777777; margin-bottom:-2px; padding-bottom:13px; }

.showdashboard { border-top:1px solid #eae6e4; }

.contentblock1 { background:#f5f5f0; border:1px solid #eae6e4; border-radius:15px; padding:24px; }
.contentblock1 img { border-radius:8px; border:3px solid #fff; float:left; }
.contentblock2 { background:#f5f5f0; border:1px solid #eae6e4; color:#505050; margin-bottom:6px; padding:18px 24px; }

.dashboard1, .dashboard2 { margin-bottom:30px; }

.moneyvalue { padding-right:20%; text-align:right; }
.semibold { font-weight:600; }

.dashtop { border-top:1px dashed #b5b598; }
.dashbottom { border-bottom:1px dashed #b5b598; }

.clientname { background:#ea873b; color:#fff; font-size:18px; font-weight:600; margin-bottom:5px; padding:5px 20px; text-align:center; }
.spacercell { background:#fff; width:1px; }
.h1row { font-size:14px; font-weight:800; }
.h2row { font-weight:800; }
.incometaxcol { border-left:5px solid #fff; }
.incometaxblock { width:50%; }

.padbot10 { padding-bottom:10px!important; }
.padtop10 { padding-top:10px!important; }

.totaltaxowing { background:#861f66; color:#fff; font-weight:600; padding:14px 0 14px 40px; }

.quote { color:#6b6b6b; font-size:15px; font-style:italic; line-height:18px; }

.hr { border-bottom:1px dashed #b5b598; color:#fff; margin:20px 0 40px 0; }
hr { border-bottom:1px dashed #b5b598; border-top:none; border-left:none; border-right:none; color:#fff; height:1px; margin:20px 0 40px 0; }

#Feedback { background:#fff; border-radius:9px; float:left; height:200px; margin: 0; padding:10px 20px; width:376px; }

ul.link { margin:0; padding:0; }
ul.link li { background:url(../images/icons.png) 0 -195px no-repeat; list-style:none; margin:0; padding:0 0 0 14px; }

ol.tsandcs li { border-bottom:1px dashed #b5b598; margin:30px 0; padding:0 0 30px 0; }

.floatl { float:left; }
.floatr { float:right; }
.clearfloats { clear:both; }

ul.supportingdocs { padding:20px 0; }
ul.supportingdocs li { background:url(../images/icons.png) 0 0 no-repeat; list-style:none; padding:4px 0 4px 30px; }

.questionmark { background:url(../images/icons.png) 0 -320px no-repeat; height:82px; width:105px }

#loggedinlinks a:link, #loggedinlinks a:visited {
 border-radius: 7px;
 color: #fff;
 display: block;
 font-size: 12px;
 line-height: 24px;
 padding: 0 10px;
 margin:0 5px 0 5px;
}
#loginform a:link, #loginform a:visited {
 color: #FFF;
 font-size: 12px;
}

#loggedinlinks h4, #loginform h4 {
 font-size: 16px;
 font-weight: normal;
 margin: 0;
 padding: 0 20px;
}
#loggedinlinks h4:hover {
 cursor: pointer;
}
#loggedinlinks ul, #nav ul, .maincontentwrap .bigtabs ul, .maincontentwrap .note ul {
 list-style-image: none;
}
#loggedinlinks li {
 float: left;
 border-right:solid 1px #a3548a;
}
#loggedinlinks li:last-child {
 border-right:none;
}
#loginform div {
 display: none;
}
#loginform h4 { background:url(../images/icons.png) 78px -220px no-repeat; color:#fff; display:block; }
#loginform h4:hover { background-position:76px -250px; cursor: pointer; }

#loginform input[type="password"], #loginform input[type="text"] {
 background: #fff;
 border-radius: 5px;
 border: 1px solid #ccc;
 color: #597a64;
 font-size: 18px;
 height: 20px;
 margin: 3px 0 0;
 padding: 4px;
 width: 190px;
}
#loginform input[type="submit"] {
 background: #9B4680;
 border-radius: 5px;
 border: none;
 color: #fff;
 cursor: pointer;
 font-weight: bold;
 margin: 7px 0 0;
 padding: 8px 10px;
 text-align: center;
 text-transform: uppercase;
 width: 200px;
 -webkit-appearance: none;
}
#loginform input[type="submit"]:hover {
 background: #e66b09;
}
#loginform p {
 margin-top: 10px;
 margin-left: 0;
 margin-bottom: 0;
 padding: 0;
}
#loginform p:first-child { font-size:18px; font-weight:600; margin: 0; }
#loginform strong {
 font-weight: normal;
 text-transform: uppercase;
}
#loginform {
 background: #861F66;
 border-radius: 0 0 5px 5px;
 color: #fff;
 float: right;
 height: 32px;
 padding: 0;
 width: 130px;
 margin-right:20px;
}
#loginform:hover div {
 border-radius: 8px 0 8px 8px;
 margin: 3px 0 0 -110px;
 padding: 20px;
 width: 200px;
 z-index: 1;
 display: block;
 background: #861F66;
 position: absolute;
}
#loginform:hover {
 border-radius: 0;
}

.ftpurple { color:#872066; }
.ftpink { color:#b7196f; }
.ftdarkgreen { color:#198236; }
.ftlightgreen { color:#97c030; }
.ftorange { color:#e66b0c; }
.ftdarkorange { color:#e63a1a; }
.ftdarkgrey { color:#4b5860 }
.ftalmostblack { color:#121212 }
.ftred { color:#f80000 }

.profilewrap { clear:both;margin-bottom:30px; padding-bottom:30px; }
.profilepic { padding:12px 0 30px 50px; width:260px; }
.profilepic img { border-radius:8px; }
.profiletext { width:65%; }

.contactlabel { color:#121212; margin:14px 0 4px 0; }
.cumpulsoryinput { color:#872066; font-size:20px; font-weight:600; }
.faqanswer { margin:0 0 30px 20px; padding-bottom:20px; width:80%; }

#askaccountant { background:#fff; border-radius:12px; float:left; margin-bottom:20px; padding:8px; width:402px;}
#askaccountant2 { background:url(../images/ask-promo-bg.png); border-radius:8px; color:#fff; height:185px; overflow:visible;}
#askaccountant2 img { height:auto; margin:-25px 16px -50px 16px; position:absolute; width:90px;}
.aslpromo1, .aslpromo2, .aslpromo3 { font-weight:600; }
.aslpromo1, .aslpromo2, .aslpromo3, .aslpromo4, .aslpromo5 { margin-left:120px;}
.aslpromo1 { font-size:32px; line-height:32px; padding:14px 0 0 0; }
.aslpromo2 { font-size:36px; line-height:36px; margin-top:-5px; }
.aslpromo3 { font-size:26px; line-height:26px; }
.aslpromo4 { font-size:16px; margin-top:8px }
.aslpromo5 { background:#fff; border:2px solid #fff; border-radius:20px; font-size:16px; display:inline-block; margin-top:10px; margin-bottom:-18px; }
a.orangebtn { background:#e66a0c; border-radius:18px; color:#fff; display:inline-block; padding:6px 18px;}
a.orangebtn:hover {background:#e73a1a; color:#fff; }

.bigspeachbuble { margin:0 0 10px 0; overflow:visible;}
.bigspeachbuble h1 { margin:0; padding:0; text-align:center;}
.bigspeachbuble:before { width: 0; height: 0; border-style: solid; border-width: 0 0 30px 30px; border-color: transparent transparent #fff transparent; content: ""; position: relative; margin:0 0 0 -45px; }

.question { float:none; width:560px}
.bigbluefigure { float:left; padding:15px 0 0 30px; width:180px;}
.mp01 { margin:0; padding:10px 30px 30px 30px;}
.mp02 {width:46%; margin-right:8%; }
.mp03 { margin-top:35px; width:46%;}
.mn04 { margin-top:30px;}
.floatnone { clear:both; float:none;}